[Icinga-devel] icinga2.spec pandoc dependency for el5

Thomas Dressler tdressler at tdressler.net
Sun May 4 13:44:38 CEST 2014


icinga2.spec v0.0.10 introduced a new dependency on pandoc, which i cant 
resolve on EL5. Looks there are only packages for EL6 available 
http://rpmfind.net/linux/rpm2html/search.php?query=pandoc. Where can i 
get a matching pandoc rpm (and probably nesessary dependencies) for EL5?

Thomas



More information about the icinga-devel mailing list